<?xml version="1.0"?>
<material>
	<technique name="Techniques/NoTexture.xml" />
    	<texture unit="normal" name="Textures/Common/Metall_norm.jpg" />
	<parameter name="MatDiffColor" value="0.0 0.0 0.0 1" />
	<parameter name="MatSpecColor" value="1.0 1.0 1.0 4" />
</material>
